---
// Component Imports
import CounterVue from '@components/example/navigate_with_store/vue/CounterVue.vue';
import { ViewTransitions } from 'astro:transitions'


console.log('Vue Page')

---

<html lang="en">
  <head>
    <!-- Keep state -->
    <ViewTransitions />
  </head>
  <body>
    <CounterVue client:only="vue"/>
  </body>
</html>
